body{
  background-color: #17224f;
  background-image: url(../images/data-center-bg.jpg);
  background-repeat: no-repeat;
  background-size: cover;
}
.background-layer{
  background-color: #17224fbd;
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 1;
}
.website-content{
  z-index: 3;
  display: block;
  position: relative;
}
header{
  padding:15px 20px;
}
header h5{
  color: white;
  font-size: .8rem;
  margin: 0;
}
.left-panel{
  width: 250px;
}
.nav{
  counter-reset: my-sec-counter;
}
.nav .nav-link{
  text-align: left;
  color: white;
  font-size: .8rem;
}
.nav .nav-link.active{
  background-color: #050811;
  border-radius: 0;
}
.nav .nav-link:first-of-type::before {
  counter-set: my-sec-counter;
}
.nav .nav-link::before{
  counter-increment: my-sec-counter;
  content: "0" counter(my-sec-counter) "- ";
}
.tab-content{
  width: calc(100vw - 250px);
}
.project-iframe{
  width: calc(100vw - 270px);
  height: calc(100vh);
}

.disclaimer{
  padding-right: 20px;
  position: fixed;
  bottom: 20px;
}
.home-link.active{
  background: none;
}